@charset "utf-8";
/*
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic&subset=latin,cyrillic-ext,greek,greek-ext,vietnamese,latin-ext,cyrillic);
*/
/*----------intial declartaion of css----------*/
* {padding:0; margin:0;}
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td ,select,input,option{margin: 0; padding: 0; border: 0;	outline: 0; font-size: 100%;}

html {-webkit-text-size-adjust: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none; height:0;}
pre{white-space:pre; white-space:pre-wrap; word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:''; content:none}
small{font-size:80%}
sub,sup{font-size:75%; line-height:0; position:relative; vertical-align:baseline}
sup{top:-0.5em;}
sub{bottom:-0.25em}
nav ul,nav ol{list-style:none; list-style-image:none;}
button,input,select,textarea{font-size:100%; margin:0; vertical-align:baseline; border-radius:0;}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:none; cursor:pointer; border-radius:0;}
/* remember to define focus styles! */
:focus {outline: 0;}

/* tables still need 'cellspacing="0"' in the markup */
table { }
caption { text-align: left; font-weight: normal; }
a{text-decoration:none;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
td { vertical-align:top; }
img	{ border:0 none; max-width:100%; height: auto; }
a	{ outline:none; cursor:pointer; }
/* End hide from IE Mac */ .none { display: none; } /* End Clearfix */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display:block}
.clear{ clear:both;}
img.left {margin: 0 30px 30px 0;}
/* For modern browsers */
.cf:before, .cf:after {content: "";display: table}
.cf:after {clear: both;}
.cf{*zoom:1;}
/* For IE 6/7 (trigger hasLayout) */

p{ line-height:21px; padding-bottom:25px; color:#000; color: #636363; font-size: 16px; font-family: "Open Sans", sans-serif;}
h1{ font-size:32px; margin-bottom:20px}
h2{ font-size:26px; margin-bottom:20px}
h3{ font-size:20px; margin-bottom:20px}
h4{ font-size:16px; margin-bottom:20px}
h5{ font-size:12px; margin-bottom:20px}



h1 {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    line-height: 36px;
}
h2 {
    font-family: 'Roboto Slab', serif;
    color: #fff;
    font-weight: 700;
    font-size: 25px;
    line-height: 30px;
}
h3 {
    font-family: 'Roboto Slab', serif;
    color: #1a1d1f;
    font-weight: 300;
    font-size: 22px;
    line-height: 27px;
}
h4 {
    font-family: 'Roboto Slab', serif;
    color: #1a1d1f;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}
h5 {
    font-family: 'Roboto Slab', serif;
    color: #1a1d1f;
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
}
h6 {
    font-family: 'Roboto Slab', serif;
    color: #1a1d1f;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}
p {
    font-family: "Lato", sans-serif;
    color: #1a1d1f;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    padding: 0;
}

img {
    border: 1px solid #d2d2d2;
}
img.left {
    margin-bottom: 20px;
    margin-right: 20px;
    float: left;
}
img.right {
    margin-bottom: 20px;
    margin-left: 20px;
    float: right;
}
pre {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #1a1d1f;
}
hr {
    width: 100%;
    height: 1px;
    background: #dadada;
    border: none;
}
table {
    border-collapse: collapse;
}
table, table th, table td {
    border: 1px solid #ababab;
}
table th {
    background: none repeat scroll 0 0 #0fb1f1;
    color: #fff;
    font-family: "Lato",sans-serif;
    font-size: 17px;
    height: 50px;
}
table td {
    color: #1a1d1f;
    font-family: "Lato",sans-serif;
    font-size: 16px;
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
}

ul {
    font-family: "Lato", sans-serif;
    color: #1a1d1f;
    font-size: 16px;
    margin-bottom: 25px;
}
ul li {
    background: url("../images/unsorted_icon2.png") no-repeat scroll 9px 6px rgba(0, 0, 0, 0);
    font-family: "Lato",sans-serif;
    color: #1a1d1f;
    font-size: 16px;
    line-height: 25px;
    list-style: outside none none;
    padding-left: 25px;
}
ol {
    font-family: "Lato", sans-serif;
    color: #1a1d1f;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 25px;
    padding-left: 25px;
}
ol li {
    color: #1a1d1f;
    font-size: 16px;
    line-height: 25px;
}

blockquote:before {
    background: url(../images/quatation_icons.png) 0 0 no-repeat;
    left: 0;
    position: absolute;
    top: 0;

}
blockquote:before, blockquote:after {
    color: #696969;
    font-family: "Lato",sans-serif;
    font-size: 115px;
    width: 46px;
    height: 31px;
}
blockquote:after {

    background: url(../images/quatation_icons.png) -46px 0 no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
}
blockquote:before, blockquote:after {
    color: #696969;
    font-family: "Lato",sans-serif;
    font-size: 115px;
}
blockquote {
    display: inline-block;
    margin-top: 25px;
    padding: 0 50px;
    position: relative;
}



body {margin: 0; padding: 0; font-family: Lato; font-size:14px; color:#fff}
/*--------sticky footer or vertical footer------------*/
.wrapper {height: auto !important; height: 100%; margin: 0 auto; /*initialize footer height in negative for sticky footer*/}
footer, .push {height: 0px; /*initialize footer height here for sticky footer*/}
body, html {height: 100%;}
/*--------sticky footer or vertical footer------------*/

/*-----------------------main styles starts here-----------------------------------------------*/
.main {width: 960px; margin: 0 auto;}

/*-----------header section styles goes here---------------*/
#header-main {width: 100%;float:left;}
#header-main .main{padding:0;}
.htop{border-bottom:5px solid #2a518b;width:100%;}
.logo{padding:15px 0 0;}
.logo > a{display:inline-block; float:left; width:200px;}
.logo img {
    height: 115px;
}

.header-right{float:right; padding-top:5px;}
.navigation{float:right; position:relative; z-index:99; }
nav{}
#menu-icon{display:none;}
nav ul{margin:0; padding:0;}
nav li{font-size:17px; color:#2a518b; display:inline; float:left; position:relative; font-weight:600; list-style:none; padding: 0; background: none;}
nav li:nth-child(1) a{ padding-left:22px;}
nav li:nth-child(7) a{ }
nav li a{padding:0px 24px; color:#2a518b; display:block; line-height:100px; height:113px;}
nav li a:hover,nav li.current a{color:#2a518b;border-bottom:5px solid #2a518b;}
nav li ul{position: absolute;display: none;min-width:330px; z-index:100;background:#10b1f0; color:#fff; font-size:12px; border-top:4px solid #10b1f0;}
nav li.current ul li,nav li ul li{float: none; position: relative; padding:0;  display:block; width:100%; font-size:12px; border-right:0; border-left:0;color:#fff;}
nav li ul li.current a, nav li ul li a:hover{border-bottom:0;background:#0e9fd7;color:#fff;}
nav li ul li.last a:hover{background:#0e9fd7;color:#fff;}
nav li:hover > ul{display:block;}
nav li.current ul li a {
    color: #fff;
}
nav li ul li a{white-space: nowrap;  color:#fff; text-align:left; display:block; font-size:17px; padding:0px 20px; float:left; width:100%; height:47px; line-height:47px; border-bottom: 1px solid #1396c1 !important; /*background:url(../images/border-bottom-1.png) left bottom repeat-x*/}
/*nav li ul li:nth-child(1) a{padding:inherit;}*/
nav ul li ul li ul{position: relative; top:-10px; left:131px; display: none; background:#e7e5e4; width:143px; height:200px; }
/*-----------header section styles ends here----------------*/

/* Banner Section Start */
.quote{background:#1a1d1f;width:100%;height:148px;float:left;margin:-3px 0 0 0;}
.quote .text{padding:50px 0;}
.quote p{color:#fff;font-size:16px;padding-bottom:0;width:60%;}
.text a.Quotebtn{float:right;}
.text a.Quotebtn{color:#fff;border:1px solid #fff;position:relative;bottom:40px;padding:10px 10px;font-size:21px;}
.text a.Quotebtn:hover{background:#10b1f0;border-color:#10b1f0;transition:all 0.4s ease;}
.slider-area {
    float: left;
    width:100%;
}
.btn input[type="submit"]{background:#2a518b;color:#fff;padding:15px 50px 15px 20px;text-transform:uppercase;font-size:20px;position:relative;width:195px;}
.btn .btnarrow{position:absolute;top:27px;left:150px;}
.btn input[type="submit"]:hover{background:#000;opacity:0.7;color:#10b1f0;transition:all 0.4s ease;}

/* Banner Section End */

/*-----------midd section styles goes here-----------*/
#mid-container {background: #fff; width: 100%; color: #000;}
.dui{padding:33px 0 0px 0;border-bottom:1px solid #d9dada;width:100%;float:left;}
.dui h2{color:#1a1d1f;font-size:25px;font-weight:bold;text-transform:uppercase;margin-bottom:25px;}
.image-block{float:left;width:32%;margin:0 2% 0 0;}
.image-block img{ max-width:100%; vertical-align:middle;}
.image-block p{text-align:center;color:#8c8e8f;font-size:16px;padding:39px 13px 28px 13px;font-weight:300;display:inline-block;}
.image-block:nth-child(4){margin:0;}
.dui-3{float:right;margin:0;}
.dui-1{margin:0;float:left;}
.dui-3{margin:0;float:right;}
.dui .imgBlock .blog-overlay{background: url(../images/caption-bg.png) repeat scroll left top rgba(0, 0, 0, 0);display: none;height: 100%;left: 0;position: absolute;top: 0;width: 100%;opacity:0.8;text-align:center;}
.blog-overlay span{top:23%;position:relative;}
.dui .post-image{position: relative;text-align: center;width: 100%;}
.dui .image-block .imgBlock{position:relative;/*border:2px solid #d9dada;*/width:100%;    margin-bottom: 20px;}

.dui .image-block .imgBlock:hover .blog-overlay{display:block;cursor:pointer;}
.blog-overlay span img{text-align:center;}
.lorem{padding:34px 0 56px 0;width:100%;float:left;}
.lorem h2{color:#1a1d1f;font-size:25px;font-weight:bold;line-height:37px;text-transform:uppercase;margin-bottom:25px;}
.left-panel{float:left; border:3px solid #d2d2d2; width:49%;}
.left-panel img{ width:100%; vertical-align:middle;}
.right-panel{float:right;width:48%;padding:10px 0;}
.right-panel p{color:#8c8e8f;font-size:16px;font-weight:300;padding-bottom:20px;}
.right-panel .readmoreBtn{width:100%;}
.right-panel .readmoreBtn input[type="submit"]{color:#1a1d1f;font-size:21px;padding:10px 17px;border:1px solid #2a518b;background:#fff;text-transform:uppercase;font-family:Lato;}
.right-panel .readmoreBtn input[type="submit"]:hover{color:#fff;background:#2a518b;transition:all 0.4s ease;}
.testi {float:left; width:100%; text-align:center; position:relative; background:url(../images/testi-banner.jpg) no-repeat center top; background-size:cover; min-height:399px;}

.textbar ul li{color:#FFF; text-align:center; font-size:25px; font-weight:200; padding:30px 10px; top:50px; background: none; line-height: inherit;}
.textbar .author{padding:54px 0 0 0;}
.textbar .author h2{margin-bottom:0;}
.textbar .author .blue{color:#10b1f0;font-size:25px;}
.testi-main{ width:770px; margin:0 auto; text-align:center;}
.testi-left{ float:left; margin:0;position:relative;bottom:13px;left:10px;}
.testi-right{ float:right; margin-top:15px;position:relative;top:0px;left:10px;}

.meetTeam{padding:54px 0 54px 0; float:left; width:100%;}
.meetTeam h2.f25{font-size:25px;text-transform:uppercase;font-weight:bold;margin-bottom:33px;}
h2.team{color:#1a1d1f; font-size:25px; line-height:37px; font-weight:bold; text-transform:uppercase;margin-bottom:30px;}
.teamBlock {float:left; width:32%;margin: 20px 0 20px 10px}
.team-1{margin:0;float:left;}
.team-3{margin:0;float:right;}
.teamBlock img {border:3px solid #d2d2d2; float: left;}
.teamBlock:last-child { margin-right:0;}
.teamBlock h2{color:#1a1d1f; margin-bottom:0; margin-top:5px; font-size:20px;}
.teamBlock span{color:#10b1f0; font-size:20px;}
.teamBlock a {width: 100%; height: auto; margin: 0; float: left; position: relative;}
.teamBlock .blog-overlay span img {float: none;}
/*----------------midd section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main { background:#1a1d1f; width: 100%; float:left;  border-top:40px solid #2a518b;}
.contact{ width:40%; float:left; padding-top:34px; font-family:Lato;}
.contact .email{ margin-bottom:20px;}
.contact h2{ font-size:26px; margin-bottom:28px; padding:0;}
.contact p{ margin-bottom:23px; width:100%; font-size:16px; font-weight:normal;padding:0; color:#fff;}
.contact p img{float:left; padding-right:16px; margin-top:5px; }
.contact p a:link,.contact span a:visited{ color:#10b1f0; font-weight:normal;}
.contact p a:hover{color:#fff;}
.contact .clock p {font-size: 14px;}
.clock {float:left;}
.clock img{ float:left;position:relative;top:2px;}
.time{ margin-left:16px; float:left;}
.location img{float:left;position:relative;top:2px;}
.phone img{float:left;position:relative;top:2px;}
.email img{float:left;margin:5px 0 0 0;}
.location{margin-bottom:20px;float:left;width:100%;}
.fcontactDetail{margin:0 0 0 20px;display: block;width: 360px;}
.fcontactDetail a{color:#ddbe32; font-weight:normal;}
.fcontactDetail a:hover{color:#fff;}
.fcontactDetail span{color:#dddddd;}
.phone{float:left;margin-bottom:20px;}
.email{float:left;}



.formBlock{float:right;width:52%; padding-top:34px;}
.formBlock h2{ font-size:26px; margin-bottom:28px; padding:0;}
.quote-form{ width:100%; float:left; margin-bottom:15px;}
#footer-main .quote-form .txtarea{margin-top:20px;}
.form-box{ float:left; width:47%; }
.form-box input[type="text"], .form-box input[type="email"]{ background:#2a2d2f; color:#dddddd; font-size:21px; padding:10px 20px; width:100%; font-family:Lato; border:1px solid #2a2d2f;font-weight:300;}
.form-box.form-box-left{ margin-right:29px;}
.txtarea{ float:left; width:100%;}
.quote-form textarea{background:#2a2d2f;color:#dddddd;font-size:21px;font-weight:300;border:none; font-family:Lato;padding:10px 20px 20px;  border:1px solid #2a2d2f;resize:none; width:100%; height:120px;}
.quote-form input[type="text"]:focus{/*border:1px solid #10b1f0;*/}
.txtarea label.error, .form-box label.error, .quote-form span.error {color: #10b1f0;}
.txtarea label.error, .form-box label.error {font-size:100%; font-weight: 300;}
.quote-form textarea:focus{border:1px solid #10b1f0;transition:all 0.4s ease;}
.btnSend{float:right;}
.btnSend input[type="submit"]{padding:8px 25px;color:#dddddd;border:1px solid #fff;font-size:21px; float:right; margin:5px 0 10px 0;background:#1a1d1f;text-transform:uppercase;font-family:Lato;}
.btnSend input[type="submit"]:hover{background:#10b1f0;transition:all 0.4s ease;border:1px solid #10b1f0;}
.btnSend input[type="submit"]:focus{/*border:1px solid #10b1f0;*/}

.contct{padding:10px 0 0px 0;}
.copyright{ float:left; width:100%; border-top:1px; background:url(../images/sub-footer-border.png) repeat-x left top; border-bottom:5px solid #2a518b; background-color:#ddbe32;}
.copyright-text{ float:left; display:block; margin-top:26px; margin-bottom: 26px;}
.full-social{float:right; display:block; margin:0 -7px 0 0;}
ul.social {display: inline-block;padding-top: 20px;margin-bottom:10px;}
ul.social li {float: left; padding: 0; background: none;}
ul.social li a {background: url(../images/social-ions.png) no-repeat left bottom; float: left; font-size: 0; height: 33px; margin: 0 5px; position: relative; text-indent: -999999px; width: 30px;}
ul.social li a.rss {background-position: 0 -38px;}
ul.social li a.rss:hover {background-position: 0 1px;}
ul.social li a.twit {background-position: -37px -37px;}
ul.social li a.twit:hover {background-position: -37px 1px;}
ul.social li a.fb {background-position: -74px -37px;}
ul.social li a.fb:hover {background-position: -74px 1px;}
ul.social li a.soci {background-position: -112px -37px;}
ul.social li a.soci:hover {background-position: -112px 1px;}
ul.social li a.pub {background-position: -149px -37px;}
ul.social li a.pub:hover {background-position: -149px 1px;}
ul.social li:last-child{ margin:0;}

.preloader{ display:none;}
/*----------------footer section styles ends here--------*/


/*inner page About css container start*/

.inner-header{float:left; width:100%; background:#1a1d1f;}
.inner-header p{ float:left; border-left:3px solid #2a518b; padding-left:11px; color:#fff; margin:26px 0 35px 0; font-size:30px;text-transform:uppercase;font-weight:bold;height:50px;padding-top:15px;font-family: 'Roboto Slab', serif;}
.inner-header p a {font-size:30px;text-transform:uppercase;font-weight:bold; color:#fff; text-decoration: none;}
.inner-header span{ float:left; padding-left:17px; color:#fff; margin:33px 0 35px 0; font-size:30px;font-weight:200;}
.inner-header span.breadcrumb{padding-left:12px;}
.aboutmeetTeam{padding:35px 0 54px 0; float:left; width:100%;}
.aboutmeetTeam h2.f25{font-size:25px;text-transform:uppercase;font-weight:bold;margin-bottom:33px;}
.who-we-are{ margin:48px 0; width:100%;float:left;}
.who-we-are h2 {color:#1a1d1f;font-size:25px;line-height:20px;text-transform:uppercase;font-weight:700;}
.who-we-are p {font-family: Lato; font-weight: 300; padding: 0;}
.who-we-are ul li{padding-left: 40px;margin-right: 20px;}
.about-image{float:left;width:48%;}
.res{display:none;}
.who-we-are img{border:2px solid #d2d2d2;/*float:left*/;height: auto}
.desc{width:48%;float:right;}
.desc h2{color:#1a1d1f;font-size:25px;line-height:20px;text-transform:uppercase;font-weight:bold;}
.desc p{color:#8c8e8f;font-size:16px;font-weight:300;padding-bottom:20px;}
.core-value{border-top:1px solid #d9dada;padding:25px 0;float:left;width:100%;border-bottom:1px solid #d9dada;}
.core-value h2{color:#1a1d1f;font-size:25px;line-height:37px;text-transform:uppercase;font-weight:bold;margin-bottom:35px;}
.leftValue{float:left;width:45%;}
.rightValue{float:right;width:48%;}
.value-1{padding:0 0 35px 0;}
.valueImg{float:left;padding:0 20px 0 0;}
.valueInfo{width:100%;margin:0 0 0 19px;}
.valueInfo h3{color:#1a1d1f;font-size:20px;line-height:18px;text-transform:uppercase;font-weight:400;margin-bottom:15px;}
.valueInfo p{color:#8c8e8f;font-size:16px;line-height:19px;font-weight:300; font-family: Lato;}


/*inner page About css container end*/

/*inner page Projects css container start*/
.projects{padding:35px 0;float:left;}
.projects p{color:#8c8e8f;font-size:25px;font-weight:200;text-align:center;line-height:30px;padding:0 140px 40px 140px;border-bottom:1px solid #d9dada;}
.projImageBlock{padding:50px 0;float:left;width:100%;}
.imgBlock{float:left;width:33%;margin:0 1px;}
.teamBlock .blog-overlay,
.imgBlock .blog-overlay{background: url(../images/caption-bg.png) repeat scroll left top rgba(0, 0, 0, 0);display: none;height: 100%;left: 0;position: absolute;top: 0;width: 100%;opacity:0.8;text-align:center;}
.teamBlock .blog-overlay span,
.blog-overlay span{top:110px;position:relative;}
.proj span{top:115px; position:relative;}
.blogHome span{top:40px;position:relative;}
/*.post-image{position: relative;text-align: center;width: 100%;}*/
.imgBlock{position:relative;margin:1px;}
.imgBlock img{vertical-align:bottom;}
.teamBlock:hover .blog-overlay,
.imgBlock:hover .blog-overlay{display:block;cursor:pointer;}
.blog-overlay span img{text-align:center;}

/*inner page Projects css container start*/


/*inner page Services css container start*/
.services{padding:40px 0 0 0;float:left;}
.services p{color:#8c8e8f;font-size:25px;font-weight:200;text-align:center;line-height:30px;padding:0 140px 40px 140px;border-bottom:1px solid #d9dada;}
.serviceContent{padding:25px 0;float:left;}
.services .row-1{float:left;width:30%;margin:0 33px;padding:20px 0;}
.services .pm{width:31%;}
.services .row-1:nth-child(1){margin:0;}
.services .row-1:nth-child(4){margin:0;}
.services .row-1:nth-child(3){margin:0;}
.services .row-1 h2{color:#1a1d1f;font-size:25px;font-weight:bold;text-transform:uppercase;margin-bottom:17px;margin-bottom:10px;}
.services .row-1 span{color:#8c8e8f;font-size:16px;font-weight:300;text-align:left;line-height:20px;padding:0 0 25px 0;border-botttom:none;}
.services .row-1 .moreinfo a{font-size:16px;color:#10b1f0;}
.services .row-1 .moreinfo a:hover{color:#1a1f1f;transition:all 0.4s ease;}
.serviceBanner{width:100%;float:left;background:url(../images/service-banner.jpg) center no-repeat;background-size:cover;height:297px;}
.bannerText{padding:55px 0;}
.bannerText h2{color:#ffffff;font-size:25px;text-align:center;font-weight:bold;margin-bottom:17px}
.bannerText p{color:#ffffff;font-size:18px;text-align:center;padding:0 170px 50px 170px;font-weight:200;}
.bannerBtn{text-align:center;}
.bannerBtn input[type="submit"]{color:#fff;border:1px solid #fff;padding:8px 8px;font-size:21px;text-transform:uppercase;background:none;font-family:Lato}
.bannerBtn input[type="submit"]:hover{background:#10b1f0;border-color:#10b1f0;transition:all 0.4s ease;}
.whyChoose{padding:40px 0;width:100%;float:left;}
.leftContent h2{color:#1a1d1f;font-size:25px;font-weight:bold;text-transform:uppercase;margin-bottom:13px;}
.leftContent{width:48%;float:left;}
.leftContent p{color:#8c8e8f;font-size:16px;font-weight:200;}
.rightContent{width:48%;float:right;}
.rightContent h2{color:#1a1d1f;font-size:25px;font-weight:bold;text-transform:uppercase;margin-bottom:13px;}
.rightContent .grey{background:#e1ecf4;margin:0 0 10px 0; width:100%;}
.rightContent .blue{background:#10b1f0;padding:8px 20px;width:85%;}
.rightContent .w95{width:95%;background:#10b1f0;padding:8px 20px;}
.rightContent .w90{width:90%;background:#10b1f0;padding:8px 20px;}
.rightContent .colortext span{color:#fff;font-size:16px;font-weight:300;font-family:Lato;}
.moreinfo{margin:15px 0 0 0;}
/*inner page Services css container ends*/

/*inner page Services-Template css container start*/
.serviceTemplate{padding:45px 0 60px 0; float:left; width:100%;}
.serviceTemplate p{color:#8c8e8f;font-size:16px;font-weight:300;text-align:left;padding:0 0 20px 0;border-bottom:none;line-height:inherit;}
.serTempImgBlock{padding:30px 0 0 0;}
.serTempImgBlock a img{border:3px solid #d2d2d2;margin:0 0 0 18px;width:32%;}
.serTempImgBlock a.ser-1 img{margin:0;}
.serTempImgBlock a.ser-3 img{margin:0;float:right;}

/*inner page Services-Template css container ends*/

/*inner page Blog css container start*/
.blogContent{padding:30px 0 40px 0;float:left;width:100%;}
.blog-1{padding:40px 0;width:100%;float:left;border-bottom:1px solid #d9dada;}
.blog-1 h2{color:#1a1d1f;font-size:30px;margin-bottom:17px;}
.blog-1 h2.f25{font-size:25px;}
.information{width:100%;float:left;}
.information .admin{float:left;margin:0 16px 0 0;}
.information img{float:left;padding:0 6px 0 0; top: 0;}
.information .clock span,.information .admin span{font-size:15px;font-weight:200;color:#8c8e8f;line-height:10px;margin-bottom:0;padding-bottom:0;position:relative;bottom:4px;}

.date a{font-size:15px;font-weight:200;color:#8c8e8f;line-height:10px;margin-bottom:0;padding-bottom:0;position:relative;bottom:4px;}
.cmts a{font-size:15px;font-weight:200;color:#8c8e8f;line-height:10px;margin-bottom:0;padding-bottom:0;position:relative;bottom:4px;}

.information p{font-size:15px;font-weight:200;color:#1a1d1f;line-height:10px;margin-bottom:0;padding-bottom:0;opacity:0.5;}
.information .clock{float:left;margin:0 17px 0 0;}

.date, .cmts{float:left;}
.information .comment{float:left;}
.leftImgBlog{padding:23px 0 0 0;float:left;width:48%;}
.leftImgBlog img{border:3px solid #d2d2d2;float:left;}
.rightTextBlog{padding:20px 0 0 45px;float:right;width:52%;}
.rightTextBlog p{font-size:16px;color:#8c8e8f;font-weight:300;line-height:19px;padding-bottom:0;}
.blogBtn{margin:15px 0;}
.blogBtn input[type="submit"]{color:#1a1d1f;font-size:21px;padding:6px 10px 10px 10px;border:1px solid #292c2e;background:#fff;text-transform:uppercase;font-family:Tahoma; height:42px; line-height:25px;}
.blogBtn input[type="submit"]:hover{background:#10b1f0;color:#fff;transition:all 0.4s ease;border:1px solid #10b1f0;}
.pagination {padding: 50px 0 0 0;float:left;width:100%;}
.page { display: inline-block; padding: 5px 10px 6px 10px; border: solid 1px #babbbb; font-size: 16px; font-weight: 200;text-decoration: none; color: #1a1d1f;float:left;}
/*.pagination a.next{border-right:none;}*/
a.page:hover,.pagination a.active{background:#10b1f0;color:#fff;}
/*inner page Blog css container ends*/

/*inner page Blog-template css container start*/
.blogDetail{padding:35px 0 0 0;float:left;width:100%;}
.blogDetail img{border:3px solid #d2d2d2;}
.blogText{padding:30px 0 0px 0;}
.blogText p{color:#8c8e8f;font-size:16px;font-weight:200;padding-bottom:0;}
.leaveRply{padding:28px 0 0 0;width:100%;float:left;color:#000000;font-size:16px;font-weight:200;}
.leaveRply h2{color:#000000;font-size:25px;font-weight:bold;}
.leaveRply span{color:#f00;}
.leaveReplyform span{color:#10b1f0;}

/*.formBlock{float:right;width:50%; padding-top:34px;}*/
.formBlock h2{ font-size:26px; margin-bottom:28px; padding:0;}
.leaveReplyform{ width:65%; float:left; }
.leave-form{float:left;width:100%; margin:0 0 15px 0;}
.email{width:100%;}
.name{ width:48%; float:left;}
.name.first{ margin-right:23px;}
.txtarea{ float:left; width:100%;}
.leave-form input[type="text"]{ background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:200;padding:10px 10px; font-family:Lato;width:100%;  border:1px solid #93a3ae;}
.leave-form input[type="text"] #email{width:100%}
.leave-form textarea{background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:200;border:none; font-family:Lato;padding:10px 10px 20px; width:100%; border:1px solid #93a3ae;resize:none;}
.postCmtBtn{float:left;margin:15px 0 0 0;}
.postCmtBtn input[type="submit"]{color:#1a1d1f;font-size:21px;border:1px solid #5d5f61;padding:9px;text-transform:uppercase;background:#fff;font-weight:200;font-family:Tahoma;}
.postCmtBtn input[type="submit"]:hover{color:#fff;background:#10b1f0;transition:all 0.4s ease;border:1px solid #10b1f0;}
/*inner page Blog-template css container ends*/


/*inner page Quote css container ends*/
.quoteContent{padding:60px 0 30px 0;color:#1a1d1f;width:100%;float:left;font-weight:300;}
.quoteContent span{color:#10b1f0;}
.quoteContent a span:hover{color:#1a1d1f;}
.quoteContent p{font-size:16px;padding-bottom:0px;}
.QuoteForm{ width:100%; float:left; margin-bottom:15px; margin-top:15px;}
.quote-form-1{float:left;margin:0 0 22px 0;}
.email{width:100%;}
.name{ width:48%; float:left;}
.name.first{ margin-right:23px;}
.txtarea{ float:left; width:100%;}
.quote-form-1 input[type="text"], .quote-form-1 input[type="email"] { background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:300;padding:10px; font-family:Lato;width:100%;  border:1px solid #93a3ae;}
.quote-form-1 input[type="text"] #email{width:100%; border:none !important;}
.quote-form-1 textarea{background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:300;border:none; font-family:Lato;padding:10px 10px 20px; width:100%; border:1px solid #93a3ae;resize:none;}
.quote-text{width:100%;}
.quote-date{width:100%;}
.checkbox label{cursor:pointer;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; position:relative; top:1px; }
.quote-form-1 input[type="checkbox"]{color:#1a1d1f;font-size:16px;font-weight:300;border-radius:5px;margin:0 6px 0 0px;}
.submitBtn{float:left;margin:20px 0 0 0;}
.submitBtn input[type="submit"]{color:#1a1d1f;font-size:21px;border:1px solid #5d5f61 !important;padding:8px 12px;text-transform:uppercase;font-family:Tahoma;background:#fff;}

.submitBtn input[type="submit"]:hover{color:#fff;background:#10b1f0;transition:all 0.4s ease;border:1px solid #10b1f0;}

/*inner page Quote css container ends*/

/*inner page Contact css container ends*/
.contact-us{background:url(../images/contact-banner-1.jpg) center no-repeat;background-size:cover;width:100%;float:left;height:402px;}
.banner-caption{text-align:center;padding:95px 0 80px 0;}
.banner-caption h2{font-size:30px;color:#fff;font-weight:300;padding:19px 0 0 0;margin-bottom:0}
.banner-caption h2 span{font-size:30px;color:#E6D43B;font-weight:300;}
.banner-caption p{font-size:18px; color:#fff; padding:35px 240px;}
.left-contact{float:left;width:65%;padding:50px 0 10px 0;}
.left-contact h2{font-size:25px;color:#1a1d1f;font-weight:700;margin-bottom:35px;}
.getInTouch{ width:100%; float:left; margin-bottom:20px;}
.getInTouch-form{float:left;width:100%; margin:0 0 15px 0;}
.email{width:100%;}
.email-1{width:100%;}
.phn{width:48.5%;}
.website{width:48.5%; float:left;}
.contName{width:48%;float:left;}
.contName.first{margin-right:21px;}
.blogName{width:48%; float:left;}
.blogName.first{margin-right:20px;}
.qEmail{width:49.5%;margin:0;}
.qName{width:47%; float:left;}
.qName.first{margin-right:33px;}
.name{ width:48%; float:left;}
.name.first{ margin-right:40px;}
.txtarea{ float:left; width:100%;}
fieldset div.field {margin-bottom: 15px;}
fieldset div.field.full {width: 100%; float: left;}
fieldset div.field.left {width: 48%; float: left;}
fieldset div.field.right {width: 48%; float: right;}
form label {font-size: 16px; line-height: 19px; width: 100%; float: left; margin: 0 0 0;}
input[type="text"], input[type="email"],
.getInTouch-form input[type="text"], .getInTouch-form input[type="email"] { background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:200;padding:11px 10px; font-family:Lato;width:100%;  border:1px solid #93a3ae;}
.getInTouch-form input[type="text"] #email{width:100%}
form .checkbox label {width: auto;}
textarea,
.getInTouch-form textarea{background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:200;border:none; font-family:Lato;padding:10px 10px 20px; width:100%; border:1px solid #93a3ae;resize:none;}
.sendMsgBtn{float:left;}
.Actions input[type="submit"], 
.sendMsgBtn input[type="submit"]{color:#1a1d1f;font-size:21px;border:1px solid #5d5f61;padding:8px;text-transform:uppercase;background:#fff;font-family:Tahoma;}
.Actions input[type="submit"]:hover,
.sendMsgBtn input[type="submit"]:hover{color:#fff;background:#2A518B;transition:all 0.4s ease;border:1px solid #10b1f0;}
.right-contact{float:right;width:31%;padding:50px 0;}
.right-contact h2{font-size:25px;color:#1a1d1f;font-weight:700;margin-bottom:30px;}
.right-contact div.like-span {float:left;font-size:14px;font-weight:normal;margin-bottom:16px;width: 100%;}
.right-contact img{float:left; position:relative; top:5px;}
.ContactDetail{margin:0 0 0 25px;}
.ContactDetail a:link, .ContactDetail a:visited{color:#2a518b;font-weight:normal;}
.ContactDetail a:hover{color:#1a1d1f;}
#map_holder {bottom: 0; height: 330px; left: 0;overflow: hidden; position: relative; width: 100%; z-index: 0; float:left;}
#map-canvas { height: 100%; margin: 0px; padding: 0px}
.getInTouch span{color:#10b1f0;}
/*inner page Contact css container ends*/

form#MemberLoginForm_LoginForm {
    width: 50%;
}

form#MemberLoginForm_LoginForm .field {
    width: 100%;
    float: left;
    margin: 5px 0;
}
form#MemberLoginForm_LoginForm .Actions {
    margin: 5px 0 ;
}

form#MemberLoginForm_LoginForm input[type="text"], form#MemberLoginForm_LoginForm input[type="password"]{ background:#ecf2f6;color:#1a1d1f;font-size:16px;font-weight:200;padding:11px 10px; font-family:Lato;width:100%;  border:1px solid #93a3ae;}
form#MemberLoginForm_LoginForm input[type="submit"] {color:#1a1d1f;font-size:21px;border:1px solid #5d5f61;padding:8px;text-transform:uppercase;background:#fff;font-family:Tahoma;}
form#MemberLoginForm_LoginForm input[type="submit"]:hover {color:#fff;background:#10b1f0;transition:all 0.4s ease;border:1px solid #10b1f0;}
/*inner page stylesheet css container ends*/
#header-main .stylesheet{width:100%;float:left;}
.stylesheet .stylesheetImage{width:100%;}
.typography{padding:90px 0 0 0;width:100%;float:left;}

/* Heading Section */
.heading{padding:0 0 40px 0;width:100%;float:left;}
.heading img{float:left;padding:0 23px 0 0;}
.heading h2.bottom{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.headings{padding:40px 0;}
.headings h1{font-family:Arbutus Slab;color:#2b2b2b;font-size:35px;margin-bottom:13px;font-weight:normal;line-height:55px;}
.headings h2{font-family:Arbutus Slab;color:#2b2b2b;font-size:33px;margin-bottom:13px;font-weight:normal;line-height:40px;}
.headings h3{font-family:Arbutus Slab;color:#2b2b2b;font-size:30px;margin-bottom:13px;font-weight:normal;line-height:37px;}
.headings h4{font-family:Arbutus Slab;color:#2b2b2b;font-size:26px;margin-bottom:13px;font-weight:normal;line-height:32px;}
.headings h5{font-family:Arbutus Slab;color:#2b2b2b;font-size:20px;margin-bottom:13px;font-weight:normal;line-height:25px;}
.headings h6{font-family:Arbutus Slab;color:#2b2b2b;font-size:18px;margin-bottom:13px;font-weight:normal;line-height:23px;}
.headings p{font-family:Open Sans;font-size:15px;line-height:21px; color:#636363;}
/* Heading Section */

/* Paragraph Section */
.paragraph{padding:0;}
.paragraph h3{font-size:20px;color:#000;font-family:Quattrocento Sans;font-weight:700;}
.paragraph p{font-family:Open Sans;color:#636363;font-size:16px;}
/* Paragraph Section */

/* Image Section */
.image{padding:0 0 40px 0;width:100%;float:left;}
.image img{padding:0 23px 0 0;}
.image h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.imageblock{padding:40px 0 0 0;width:100%;float:left;}
.imageblock img{padding:7px;border:1px solid #818181;}
.imageblock .imageText{width:64%;float:right;}
.imageblock-1{width:100%;float:left;margin-bottom:30px;}
.imageblock-2{width:100%;float:left;margin-bottom:30px;text-align:center;}
.imageblock-3{width:100%;margin-bottom:30px;display:inline-block;}
.imageblock .imageText p{color:#636363;font-family:Open Sans;margin-right:30px;}
/* Image Section */


/* TextFormate Section */
.textFormat{padding:0 0 40px 0;width:100%;float:left;}
.textFormat img{float:left;padding:0 23px 0 0;}
.textFormat h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.textFormat span{font-family:Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;color:#434244;float:left;font-weight:inherit;}
.textFormat p{font-family: 'Open Sans', sans-serif; font-size: 16px; color: #636363;line-height:25px;padding:0 0 0 270px;}
.textFormat p span.underline{text-decoration:underline;text-transform:inherit;font-family: 'Open Sans', sans-serif;font-size: 16px;}
.textFormat p span.line-through{text-decoration:line-through;text-transform:inherit;font-family: 'Open Sans', sans-serif;font-size: 16px;}
.boldFormat{padding:40px 0 25px 0;width:100%;float:left;}
.italicFormat{padding:0 0 25px 0;width:100%;float:left;}
.underlineFormat{padding:0 0 25px 0;width:100%;float:left;}
.strikeFormat{padding:0 0 25px 0;width:100%;float:left;}
.PreformattedFormat{padding:0 0 25px 0;width:100%;float:left;}
.QuotationFormat{padding:0 0 25px 0;width:100%;float:left;}
.QuotationFormat .quote-ico{font-family: 'Arbutus Slab'; font-size:32px; position:relative; top:-14px; float:left; color:#636363;}
.quote-main{padding-left:166px; float:left;}
.quote-main p{padding-left:0; float:left;}
.hrFormat{padding:0 0 25px 0;width:100%;float:left;}
.quote-info{color: #636363;font-family: "Open Sans",sans-serif; line-height: 25px; float:left;}
/* TextFormate Section */


/* TextAlignment Section */
.textAlignment{padding:0 0 40px 0;width:100%;float:left;}
.textAlignment img{float:left;padding:0 23px 0 0;}
.textAlignment h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.textAlignment p{font-family:Open Sans;color:#636363;font-size:16px;line-height:21px;}
.textAlignment h5{font-family:Arbutus Slab;color:#2b2b2b;font-size:20px;margin-bottom:13px;font-weight:normal;line-height:25px; position:relative; top:-1px;}
.textAlignment span{font-family:Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;color:#434244;float:left;font-weight:inherit;}
.textAlignment .leftText{width:100%;padding:0 0 0 270px;}
.leftAlignment{padding:40px 0;width:100%;float:left;}
.centerAlignment{padding:40px 0 0 0;width:100%;float:left;}
.centerAlignment .leftText{text-align:center;}
.rightAlignment{padding:40px 0 0 0;width:100%;float:left;}
.rightAlignment .leftText{text-align:right;}
.justifiedAlignment{padding:40px 0 0 0;width:100%;float:left;}
.justifiedAlignment .leftText{text-align:justify;}
/* TextAlignment Section */


/* TextIndent Section */
.textIndent{padding:0 0 40px 0;width:100%;float:left;}
.textIndent img{float:left;padding:0 23px 0 0;}
.textIndent h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.textIndent p{font-family:Open Sans;color:#636363;font-size:16px;line-height:21px;}
.textIndent .w30{margin-left:30px;}
.textIndent .leftText .w30{padding:0 0 25px 0px;}
.textIndent span{font-family:Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;color:#434244;float:left;font-weight:inherit;}
.textIndent .leftText{width:100%;padding: 0 0 0 270px;}
.DecreaseIndent{padding:40px 0 0 0;width:100%;float:left;}
.IncreaseIndent{padding:40px 0 0 0;width:100%;float:left;}
/* TextIndent Section */


/* Lists Section */
.list{padding:0 0 40px 0;width:100%;float:left;}
.list img{float:left;padding:0 23px 0 0;}
.list h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.list span{font-family:Arial, Helvetica, sans-serif;font-size:18px;text-transform:uppercase;color:#434244;float:left;font-weight:inherit}
.unorderList{padding:40px 0 0 0;width:100%;float:left;}
.unorderList ul {padding:0 0 0 251px;}
.unorderList ul li{padding:5px 0 0 27px;font-family:Open Sans;color:#636363;font-size:16px;line-height:20px;background-image:url(../images/bullet-icon.png); background-position:0 8px; background-repeat:no-repeat;}
.unorderList p{font-family:Open Sans;color:#636363;font-size:16px;line-height:21px;padding: 30px 0 30px 250px;}
.orderList ol {padding:0 0 0 270px;}
.orderList{padding:0px 0 0 0;width:100%;float:left;}
.orderList ol li{padding:5px 0 0 5px;font-family:Open Sans;color:#636363;font-size:16px;line-height:20px;list-style-type:decimal;}
.orderList p{font-family:Open Sans;color:#636363;font-size:16px;line-height:21px;padding: 30px 0 30px 250px;}
/* Lists Section */

/* Table Section */
.graphicTable{padding:0 0 40px 0;width:100%;float:left;}
.graphicTable img{float:left;padding:0 23px 0 0;}
.graphicTable h2{color:#434244;font-size:30px;text-transform:uppercase;font-family:Raleway;font-weight:300;line-height:43px;margin-bottom:0;padding-bottom:22px;border-bottom:3px solid #f8f7f6;}
.graphicTable table{width:100%;margin:40px 0 20px 0;border:1px solid #3b2e26;float:left;}
.graphicTable table tr.bg{background:url(../images/table-header.png) no-repeat;min-height:50px;}
.graphicTable table th{padding:0 30px;color:#d0cac6;font-size:17px;line-height:46px;font-family:Open Sans;text-align:center; border-right:1px solid #3b2e26;}
.graphicTable table td{padding:0 30px;color:#636363;font-size:16px;line-height:46px;font-family:Open Sans;border-right:1px solid #3b2e26;border-bottom:1px solid #3b2e26;text-align:center;min-height:50px;}
.tabletext{width:100%;float:left;}
.tabletext p{font-family:Open Sans;color:#636363;font-size:16px;line-height:21px;}
/*inner page stylesheet css container ends*/
.styleFooter{width:100%;float:left;}
.styleFooter .styleFooterImage{width:100%;}
/* Table Section */



/* fixes */
.dui .imgBlock a,
.projImageBlock .imgBlock a {
    float: left;
    width: 100%;
    height: 100%;
}

header,
section,
footer{
    float: left;
    width: 100%;
}

.right-contact .ContactDetail p {
    font-size: 14px;
    color: #000;
}
.contact img,
.right-contact img,
.banner-caption img,
.information img,
.imgBlock img,
.blog-overlay span img,
.valueImg img,
.bx-wrapper img,
.left-panel img,
.btn .btnarrow,
.logo img {
    border:none;
}
.bContainer h2 {
    color: #fff;
}
/* Shows up when footer email has sent successfully */
.detail_form_error_wrapper {
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: bold;
}

.detail_form_error_wrapper .success {
    color: #3B9936;
}

.google-map-wrapper iframe {
    display: block;
}

.newsletter-wrapper {
    width: 100%;
    background: #0cb0f0;
    height: auto;
    float: left;
    padding: 20px;
}

.newsletter-inner {
    text-align: center;
    margin: 10px 0 20px 0;
}

i.mail-icon {
    background: url('../images/mail-icon-small.png') no-repeat;
    width: 46px;
    height: 46px;
    display: inline-block;
    vertical-align: middle;
}

.newsletter-text {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    margin: 0 30px 0 30px;
    width: 100%;
}

.newsletter-label {
    margin: 10px 0;
}

.newsletter-title {
    font-size: 22px;
}

.newsletter-subtitle {
    font-size: 16px;
    font-style: italic;
}

.newsletter-form {
    display: inline-block;
}

.sign-up-button {
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 25px;
    color: white;
    text-transform: uppercase;
}

.sign-up-button-dark {
    display: inline-block;
    border: 1px solid #000;
    padding: 10px 25px;
    color: white;
    text-transform: uppercase;
    background: #10b1f0;
    margin-top: 10px;
}

.teamholder-content {
    margin-bottom: 50px;
    text-align: center;
}

.title-wrapper {
        float: left;
    width: 100%;
    margin-top: 10px;
}

.job-title {
    float: left;
    margin-top: 10px;
}


.team-member-image {
    float: left;
    width: 35%;
}

.team-member-content {
    float: left;
    margin-left: 20px;
    width: 62%;
}

.team-member-title {
    color: #1a1d1f;
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
    float: left;
    width: 100%;
}

.team-member-job-title {
    color: #10b1f0;
    font-size: 20px;
    font-style: italic;
    margin-top: 5px;
    float: left;
    width: 100%;
}

.newsletter-name-textbox {
    display: inline-block;
    width: 180px !important;
    margin-top: 10px;
    margin-left: 10px;
}

.newsletter-email-textbox {
    display: inline-block;
    width: 180px !important;
    margin-top: 10px;
    margin-left: 10px;
}

.newsletter-thankyou {
    margin-top: 20px;
}

.newsletter-thankyou p {
    color: white;
}

.standard-textblock {
    display: block;
    width: 100%;
}

img.center {
    display: block;
    margin: 10px auto;
}


@media screen and (max-width:779px) {

    .team-member-image {
        display: block;
        width: 100%;
        margin-bottom: 20px;
    }

    .team-member-content {
        float: none;
        margin-left: 0;
        width: 100%;
    }

    .teamBlock .blog-overlay span, .blog-overlay span {
        top: 80px;
        position: relative;
    }


}

.text-center {
    text-align: center;
}

.mt20 {
    margin-top: 20px;
}

